Subject: [bug#43922] [PATCH] installer: Add Emacs EXWM desktop environment. [WAS Re: Call for 1.2 installer testing.]

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 13 Oct 2020 18:02:57 +0200

Hey janneke,

> It works for me; I found Emacs EXWM missing however.  After zenny also
> asked about that this morning, I decided to create a patch.

Thanks for testing and for the patch!  I think it might be necessary to
add "emacs-exwm" to "installation-target-os-for-gui-tests" in (gnu tests
install) module.

To make sure that it's working fine you can run:

--8<---------------cut here---------------start------------->8---
make check-system TESTS="gui-installed-os gui-installed-os-encrypted
gui-installed-desktop-os-encrypted"
--8<---------------cut here---------------end--------------->8---

Otherwise, it looks fine.

Thanks,

Mathieu